@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Cardo:ital,wght@0,400;0,700;1,400&family=Shippori+Mincho+B1:wght@400;500;600;700;800&display=swap');


.news_list .webgene-item{
  color: #000;
}


.read_more.ja .read_more_a.large p{
  border: 0;
  padding: 17px 0;
}

@media (min-width:768px){
  .read_more.ja .read_more_a.large{
    min-width: 410px;
  }
  
  .body_auto-rumore-akitsu-base{
    padding-top: 80px;
  }
}

/*******************************
*　
********************************/
.pg_rumore,
.footer.rumore{
  --font-ja: "Noto Sans JP", sans-serif;
  --font-en2: "Cardo", sans-serif;
  --font-mincho: "Shippori Mincho B1", serif;
}
.pg_rumore{
  background: #000;
  color: #FFF;
  letter-spacing: 0;
}
.pg_rumore .section.sec1{
  padding-top: 50px;
}
.pg_rumore .section.sec2{
  margin-top: 0;
}
.pg_rumore .section.sec3{

}
.pg_rumore .section.sec4{
  padding-top: 30px;
}
.pg_rumore .section.sec5{
  padding-top: 30px;
}
.pg_rumore .section.sec6{
  padding-top: 50px;
  padding-bottom: 100px;
}
.pg_rumore .section.sec7{
  
}

.pg_rumore .read_more.ja a{
  border: 1px solid #000;
}
.pg_rumore .read_more.ja a:hover{
  background: #4c4c4c;
  color: #FFF;
  border-color: #FFF;
}
.pg_rumore .read_more.ja a:hover p{
  border-color: #FFF;
}

@media (max-width:767px){
  .pg_rumore .section.sec2{
    padding-top: 0;
  }
}
@media (min-width:414px){
  
  
}
@media (min-width:768px){
  
  .pg_rumore .section.sec1{
    padding-top: 85px;
  }
  .pg_rumore .section.sec2{
    margin-top: 55px;
  }
  .pg_rumore .section.sec3{

  }
  .pg_rumore .section.sec4{
    padding-top: 30px;
  }
  .pg_rumore .section.sec5{
    padding-top: 80px;
  }
  .pg_rumore .section.sec6{
    padding-top: 135px;
    padding-bottom: 200px;
  }
  .pg_rumore .section.sec7{

  }
  
}
@media (min-width:1024px){
  
  
}
@media (min-width:1200px){
  
  .pg_rumore .section.sec6 .read_more{
    margin-top: 50px;
  }
}
@media (min-width:1470px){
  
  
}
@media (min-width:1536px){
  
  
  
}
@media (min-width:1720px){
  
  
  
}


/* MV */
.rumore_mv{
  
}
.rumore_mv_img{
  
}
.rumore_mv_img.img_fit:before{
  padding-top: 130px;
}

/* ABOUT */
.rumore_about_head{
  text-align: center;
}
.rumore_about_head_logo{
  
}
.rumore_about_head_ttl{
  font-size: 24px;
  font-weight: 400;
  font-family: var(--font-mincho);
  letter-spacing: 0;
  margin-top: 8px;
}

.rumore_about{
  
  
}
* + .rumore_about{
  margin-top: 40px;
}
.rumore_about_ttl{
  margin-bottom: 20px;
}
.rumore_about_ttl_en{
  font-size: 18px;
  font-family: var(--font-en);
  line-height: 1;
  letter-spacing: 0;
  text-align: center;
  margin-bottom: 6px;
}
.rumore_about_ttl_ja{
  font-size: 20px;
  font-weight: 400;
  font-family: var(--font-mincho);
  text-align: center;
}
.rumore_about_txt{
  font-size: 16px;
  line-height: 1.875;
  text-align: justify;
}

/* セクションヘッダ */
.rumore_sec_head{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.rumore_sec_head_box1{
  width: 100%;
  order: 2;
}
.rumore_sec_head_box2{
  width: 100%;
  padding-top: 15px;
  padding-bottom: 20px;
  order: 1;
}
.rumore_sec_head_box3{
  width: 100%;
  order: 2;
  margin-top: 20px;
}
.rumore_sec_head_box4{
  width: 100%;
  order: 2;
}
.rumore_sec_head_box_w{
  width: 100%;
}
.rumore_sec_head_ttl{
  margin-bottom: 20px;
}
.rumore_sec_head_ttl_en{
  font-size: 50px;
  font-weight: 400;
  font-family: var(--font-en2);
  line-height: 1;
}
.rumore_sec_head_ttl_ja{
  font-size: 24px;
  font-weight: 400;
  font-family: var(--font-mincho);
  /*margin-top: 20px;*/
}
* + .rumore_sec_head_ttl_ja{
  margin-top: 20px;
}
.rumore_sec_head_ttl_ja2{
  font-size: 24px;
  font-weight: 400;
  font-family: var(--font-mincho);
}
* + .rumore_sec_head_ttl_ja2{
  margin-top: 0;
}

.rumore_sec_head_txt{
  font-size: 16px;
  line-height: 1.875;
  text-align: justify;
}
.rumore_sec_head_img.img_fit:before{
  padding-top: 75.168%;
}

/* コーティング */
.rumore_coating{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
* + .rumore_coating{
  margin-top: 70px;
}
.rumore_coating_box1{
  width: 100%;
}
.rumore_coating_box2{
  width: 100%;
  padding-top: 30px;
}
.rumore_coating_imgs{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.rumore_coating_imgs_item1{
  width: 43.45%;
}
.rumore_coating_imgs_item1.img_fit:before{
  padding-top: 128.767%;
}
.rumore_coating_imgs_item2{
  width: 52.97%;
  margin-top: 95px;
}
.rumore_coating_imgs_item2.img_fit:before{
  padding-top: 128.764%;
}
.rumore_coating_ttl1{
  font-size: 26px;
  font-weight: 400;
  font-family: var(--font-mincho);
  line-height: 1.5;
  letter-spacing: 0;
  margin-bottom: 20px;
}
.rumore_coating_ttl2{
  font-size: 22px;
  font-weight: 400;
  font-family: var(--font-mincho);
  line-height: 1.5;
  letter-spacing: 0;
  margin-bottom: 15px;
}
.rumore_coating_txt{
  font-size: 16px;
  line-height: 1.875;
  text-align: justify;
}

/* Feature */
.rumore_feature{
  
}
* + .rumore_feature{
  margin-top: 95px;
}
.rumore_feature_head{
  margin-bottom: 35px;
  text-align: center;
}
.rumore_feature_head_en{
  font-size: 40px;
  font-family: var(--font-en2);
  line-height: 1;
}
.rumore_feature_head_ja{
  font-size: 24px;
  font-weight: 400;
  font-family: var(--font-mincho);
  margin-top: 0px;
}
.rumore_feature_list{
  display: flex;
  flex-wrap: wrap;
  gap: 20px 13px;
}
.rumore_feature_list_item{
  width: 100%;
  background: #4c4c4c;
  padding: 10px 10px 20px;
}
.rumore_feature_list_item_img{
  
}
.rumore_feature_list_item_img.img_fit:before{
  padding-top: 74.286%;
}
.rumore_feature_list_item_ttl{
  font-size: 21px;
  font-weight: 400;
  font-family: var(--font-mincho);
  border-bottom: 1px solid #b3b3b3;
  padding-bottom: 15px;
  margin-top: 18px;
  margin-bottom: 15px;
  text-align: center;
}
.rumore_feature_list_item_txt{
  font-size: 16px;
  line-height: 1.875;
  text-align: justify;
  padding: 0 5px;
}



/* 販売 */
.rumore_sales_imgs{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.rumore_sales_imgs_item1{
  width: 44.11%;
  margin-top: 100px;
}
.rumore_sales_imgs_item1.img_fit:before{
  padding-top: 126%;
}
.rumore_sales_imgs_item2{
  width: 53.67%;
}
.rumore_sales_imgs_item2.img_fit:before{
  padding-top: 126.027%;
}
.rumore_sales_imgs_item{
  
}

/* 販売(コンテンツ) */
.rumore_sales{
  
}
* + .rumore_sales{
  margin-top: 50px;
}
.rumore_sales_row{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.rumore_sales_row + .rumore_sales_row{
  margin-top: 50px;
}
.rumore_sales_box1{
  width: 100%;
  order: 2;
  margin-top: 20px;
}
.rumore_sales_box2{
  width: 100%;
  order: 1;
}
.rumore_sales_img{
  
}
.rumore_sales_img.img_fit:before{
  padding-top: 61.765%;
}
.rumore_sales_head{
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  background: #FFF;
  color: #000;
  padding: 14px 10px;
  margin-bottom: 13px;
}
.rumore_sales_head_en{
  font-size: 24px;
  font-family: var(--font-en2);
  line-height: 1;
}
.rumore_sales_head_ja{
  width: 100%;
  font-size: 18px;
  font-family: var(--font-mincho);
  font-weight: 400;
  margin-left: 0;
}

.rumore_sales_ttl{
  font-size: 26px;
  font-family: var(--font-mincho);
  font-weight: 400;
  margin-bottom: 15px;
}
.rumore_sales_txt{
  font-size: 16px;
  line-height: 1.875;
  text-align: justify;
}

/* 強み */
.rumore_strength{
  display: flex;
  flex-wrap: wrap;
  gap: 15px 30px;
}
* + .rumore_strength{
  margin-top: 20px;
}
.rumore_strength_item{
  width: 100%;
  border: 1px solid #FFF;
  padding: 14px 9px;
}
.rumore_strength_item_num{  
  font-size: 28px;
  font-family: var(--font-en2);
  letter-spacing: 0;
  line-height: 1;
  margin-bottom: 10px;
}
.rumore_strength_item_img{
  
}
.rumore_strength_item_img.img_fit:before{
  padding-top: 66.667%;
}
.rumore_strength_item_ttl{
  font-size: 22px;
  font-weight: 500;
  font-family: var(--font-mincho);
  background: #FFF;
  color: #000;
  padding: 2px 10px;
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: center;
}
.rumore_strength_item_txt{
  font-size: 16px;
  line-height: 1.875;
  text-align: justify;
}

/* その他コーティング */
.rumore_other{
  display: flex;
  flex-wrap: wrap;
  gap: 15px 15px;
}
* + .rumore_other{
  margin-top: 30px;
}
.rumore_other_item{
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  border: 1px solid #FFF;
  padding: 9px 9px;
}
.rumore_other_item_box1{
  width: 100%;
  
}
.rumore_other_item_box2{
  width: 100%;
  background: #4c4c4c;
  padding: 15px 15px;
}
.rumore_other_item_ttl{
  border-bottom: 1px solid;
  padding-bottom: 8px;
  margin-bottom: 10px;
}
.rumore_other_item_ttl_en{
  font-size: 15px;
  font-family: var(--font-en2);
  line-height: 1;
}
.rumore_other_item_ttl_ja{
  font-size: 22px;
  font-weight: 500;
  font-family: var(--font-mincho);
  margin-top: 4px;
}
.rumore_other_item_txt{
  font-size: 16px;
  line-height: 1.875;
  text-align: justify;
}
.rumore_other_item_img{
}
.rumore_other_item_img.img_fit:before{
  padding-top: 93.506%;
}

@media (max-width:767px){
}
@media (min-width:414px){
  
  .rumore_sec_head_ttl_en{
    font-size: 50px;
  }
  .rumore_sec_head_ttl_ja{
    font-size: 26px;
  }
  
  .rumore_coating_ttl1{
    font-size: 30px;
  }
  .rumore_coating_ttl2{
    font-size: 22px;
  }
  
}
@media (min-width:768px){
  
  /* MV */
  .rumore_mv_img.img_fit:before{
    padding-top: 300px;
  }
  
  
  /* ABOUT */
  .rumore_about_head{
    text-align: center;
  }
  .rumore_about_head_logo{

  }
  .rumore_about_head_ttl{
    font-size: 38px;
    margin-top: 8px;
  }

  .rumore_about{


  }
  * + .rumore_about{
    margin-top: 70px;
  }
  .rumore_about_ttl{
    margin-bottom: 30px;
  }
  .rumore_about_ttl_en{
    font-size: 21px;
    margin-bottom: 6px;
  }
  .rumore_about_ttl_ja{
    font-size: 30px;
    text-align: center;
  }
  .rumore_about_txt{
    font-size: 16px;
    line-height: 2.25;
    text-align: center;
  }
  
  
  
  /* セクションヘッダ */
  .rumore_sec_head{
    
  }
  .rumore_sec_head_box1{
    /*width: 40.79%;*/
  }
  .rumore_sec_head_box2{
    /*width: 49.01%;*/
    padding-top: 30px;
  }
  .rumore_sec_head_ttl{
    margin-bottom: 30px;
  }
  .rumore_sec_head_ttl_en{
    font-size: 90px;
  }
  .rumore_sec_head_ttl_ja{
    font-size: 30px;
    /*margin-top: 25px;*/
  }
  * + .rumore_sec_head_ttl_ja{
    margin-top: 25px;
  }
  .rumore_sec_head_ttl_ja2{
    font-size: 30px;
  }
  .rumore_sec_head_txt{
    font-size: 16px;
  }
  
  /* コーティング */
  .rumore_coating{
  }
  * + .rumore_coating{
    margin-top: 70px;
  }
  .rumore_coating_box1{
    /*width: 55.26%;*/
  }
  .rumore_coating_box2{
    /*width: 38.49%;*/
    padding-top: 50px;
  }
  .rumore_coating_imgs{
  }
  .rumore_coating_imgs_item1{
  }
  .rumore_coating_imgs_item2{
    margin-top: 95px;
  }
  .rumore_coating_ttl1{
    font-size: 38px;
    margin-bottom: 30px;
  }
  .rumore_coating_ttl2{
    font-size: 28px;
    margin-bottom: 25px;
  }
  .rumore_coating_txt{
    font-size: 16px;
  }
  
  
  /* Feature */
  .rumore_feature{

  }
  * + .rumore_feature{
    margin-top: 95px;
  }
  .rumore_feature_head{
    margin-bottom: 35px;
  }
  .rumore_feature_head_en{
    font-size: 60px;
  }
  .rumore_feature_head_ja{
    font-size: 38px;
  }
  .rumore_feature_list{
    gap: 20px 13px;
  }
  .rumore_feature_list_item{
    width: calc((100% - 13px) / 2);
    padding: 10px 10px 20px;
  }
  .rumore_feature_list_item_ttl{
    font-size: 21px;
    padding-bottom: 15px;
    margin-top: 18px;
    margin-bottom: 15px;
  }
  .rumore_feature_list_item_txt{
    font-size: 16px;
    padding: 0 5px;
  }
  
  /* 販売 */
  .rumore_sales_imgs{
  }
  .rumore_sales_imgs_item1{
    margin-top: 205px;
  }
  .rumore_sales_imgs_item2{
  }
  
  /* 販売(コンテンツ) */
  .rumore_sales{

  }
  * + .rumore_sales{
    margin-top: 50px;
  }
  .rumore_sales_row{
  }
  .rumore_sales_row + .rumore_sales_row{
    margin-top: 50px;
  }
  .rumore_sales_box1{
    width: 44.74%;
    order: 1;
    margin-top: 0;
  }
  .rumore_sales_box2{
    width: 49.01%;
    order: 2;
  }
  .rumore_sales_head{
    padding: 14px 10px;
    margin-bottom: 13px;
  }
  .rumore_sales_head_en{
    font-size: 30px;
  }
  .rumore_sales_head_ja{
    font-size: 21px;
    /*margin-left: 20px;*/
  }
  
  .rumore_sales_ttl{
    font-size: 32px;
    margin-bottom: 30px;
  }
  .rumore_sales_txt{
    font-size: 16px;
    line-height: 2.25;
  }
  .rumore_sales_row:nth-child(odd) .rumore_sales_box1{

  }
  .rumore_sales_row:nth-child(odd) .rumore_sales_box2{

  }
  .rumore_sales_row:nth-child(even) .rumore_sales_box1{
    order: 2;
  }
  .rumore_sales_row:nth-child(even) .rumore_sales_box2{
    order: 1;
  }
  
  /* 強み */
  .rumore_strength{
    gap: 30px 20px;
    justify-content: center;
  }
  * + .rumore_strength{
    margin-top: 20px;
  }
  .rumore_strength_item{
    width: calc((100% - 20px) / 2);
    padding: 14px 9px;
  }
  .rumore_strength_item_num{  
    /*font-size: 34px;*/
    margin-bottom: 15px;
  }
  .rumore_strength_item_ttl{
    /*font-size: 24px;*/
    padding: 2px 5px;
    margin-top: 10px;
    /*margin-bottom: 20px;*/
  }
  .rumore_strength_item_txt{
    font-size: 16px;
  }

  /* その他コーティング */
  .rumore_other{
    gap: 20px 20px;
  }
  * + .rumore_other{
    margin-top: 30px;
  }
  .rumore_other_item{
    /*width: calc((100% - 30px) / 2);*/
  }
  .rumore_other_item_box1{
    width: 53.10%;
  }
  .rumore_other_item_box2{
    width: 46.90%;
    min-height: 360px;
    /*padding: 25px 25px;*/
  }
  .rumore_other_item_ttl{
    /*padding-bottom: 12px;*/
    /*margin-bottom: 20px;*/
  }
  .rumore_other_item_ttl_en{
    /*font-size: 16px;*/
  }
  .rumore_other_item_ttl_ja{
    /*font-size: 24px;*/
  }
  .rumore_other_item_txt{
    font-size: 16px;
    /*line-height: 2.25;*/
  }
  .rumore_other_item_img{
    height: 100%;
  }
  .rumore_other_item_img.img_fit:before{
    padding-top: 0;
    height: 100%;
  }
}
@media (min-width:1024px){
  
  /* セクションヘッダ */
  .rumore_sec_head{
    
  }
  .rumore_sec_head_box1{
    width: 47%;
    order: 1;
  }
  .rumore_sec_head_box2{
    width: 49%;
    order: 2;
    padding-top: 15px;
    padding-bottom: 0;
  }
  .rumore_sec_head_box3{
    width: 44.74%;
    order: 3;
    margin-top: 0;
  }
  .rumore_sec_head_box4{
    width: 53.79%;
    order: 1;
  }
  .rumore_sec_head_ttl{
    margin-bottom: 20px;
  }
  .rumore_sec_head_ttl_en{
    font-size: 70px;
  }
  .rumore_sec_head_ttl_ja{
    font-size: 26px;
    /*margin-top: 20px;*/
  }
  * + .rumore_sec_head_ttl_ja{
    margin-top: 25px;
  }
  .rumore_sec_head_txt{
    font-size: 16px;
    /*padding-right: 40px;*/
  }
  
  
  /* コーティング */
  .rumore_coating{
  }
  * + .rumore_coating{
    margin-top: 110px;
  }
  .rumore_coating_box1{
    width: 55.26%;
  }
  .rumore_coating_box2{
    width: 38.49%;
    padding-top: 20px;
  }
  .rumore_coating_imgs{
  }
  .rumore_coating_imgs_item1{
  }
  .rumore_coating_imgs_item2{
    margin-top: 95px;
  }
  .rumore_coating_ttl1{
    font-size: 30px;
    margin-bottom: 25px;
  }
  .rumore_coating_ttl2{
    font-size: 22px;
    margin-bottom: 20px;
  }
  .rumore_coating_txt{
    font-size: 16px;
  }
  
  /* Feature */
  .rumore_feature{

  }
  * + .rumore_feature{
    margin-top: 95px;
  }
  .rumore_feature_head{
    margin-bottom: 35px;
  }
  .rumore_feature_head_en{
    font-size: 60px;
  }
  .rumore_feature_head_ja{
    font-size: 38px;
  }
  .rumore_feature_list{
    gap: 20px 13px;
  }
  .rumore_feature_list_item{
    width: calc((100% - 39px) / 4);
  }
  .rumore_feature_list_item_ttl{
    font-size: 21px;
  }
  .rumore_feature_list_item_txt{
  }
  
  /* 強み */
  .rumore_strength{
    gap: 30px 30px;
  }
  * + .rumore_strength{
    margin-top: 20px;
  }
  .rumore_strength_item{
    width: calc((100% - 60px) / 3);
    padding: 14px 9px;
  }
  .rumore_strength_item_num{  
    font-size: 34px;
    margin-bottom: 15px;
  }
  .rumore_strength_item_ttl{
    font-size: 24px;
    padding: 2px 5px;
    margin-top: 10px;
    margin-bottom: 20px;
  }
  .rumore_strength_item_txt{
    font-size: 16px;
  }
  
  .rumore_strength + .read_more,
  .rumore_other + .read_more{
    margin-top: 55px;
  }
}
@media (min-width:1200px){
  
  /* MV */
  .rumore_mv_img.img_fit:before{
    padding-top: 400px;
  }
  
  /* ABOUT */
  .rumore_about_head{
    text-align: center;
  }
  .rumore_about_head_logo{

  }
  .rumore_about_head_ttl{
    font-size: 38px;
    margin-top: 8px;
  }

  .rumore_about{


  }
  * + .rumore_about{
    margin-top: 70px;
  }
  .rumore_about_ttl{
    margin-bottom: 30px;
  }
  .rumore_about_ttl_en{
    font-size: 21px;
    margin-bottom: 6px;
  }
  .rumore_about_ttl_ja{
    font-size: 30px;
    text-align: center;
  }
  .rumore_about_txt{
    font-size: 16px;
    line-height: 2.25;
    text-align: center;
  }
  
  
  * + .rumore_sales{
    margin-top: 105px;
  }
  
  
}
@media (min-width:1470px){
  
  /* セクションヘッダ */
  .rumore_sec_head{
    
  }
  .rumore_sec_head_box1{
    width: 40.79%;
  }
  .rumore_sec_head_box2{
    width: 49.01%;
  }
  .rumore_sec_head_ttl{
    margin-bottom: 30px;
  }
  .rumore_sec_head_ttl_en{
    font-size: 90px;
  }
  .rumore_sec_head_ttl_ja{
    font-size: 30px;
    /*margin-top: 25px;*/
  }
  * + .rumore_sec_head_ttl_ja{
    margin-top: 25px;
  }
  
  .rumore_sec_head_ttl_ja2{
    font-size: 30px;
  }
  .rumore_sec_head_txt{
    line-height: 2.25;
  }
  
  .rumore_sec_head_box3 .rumore_sec_head_ttl_ja{
    margin-right: -10px;
  }
  
  /* コーティング */
  .rumore_coating{
  }
  * + .rumore_coating{
    margin-top: 110px;
  }
  .rumore_coating_box1{
    width: 55.26%;
  }
  .rumore_coating_box2{
    width: 38.49%;
    padding-top: 20px;
  }
  .rumore_coating_imgs{
  }
  .rumore_coating_imgs_item1{
  }
  .rumore_coating_imgs_item2{
    margin-top: 95px;
  }
  .rumore_coating_ttl1{
    font-size: 38px;
    margin-bottom: 42px;
  }
  .rumore_coating_ttl2{
    font-size: 28px;
    margin-bottom: 32px;
  }
  .rumore_coating_txt{
    font-size: 16px;
    line-height: 2.25;
  }
  
  .rumore_sales_head_ja{
    width: auto;
    margin-left: 20px;
  }
  .rumore_sales_head_ja:before{
    content: "／　";
  }
  
  /* その他コーティング */
  .rumore_other{
    gap: 30px 30px;
  }
  * + .rumore_other{
    margin-top: 10px;
  }
  .rumore_other_item{
    width: calc((100% - 30px) / 2);
  }
  .rumore_other_item_box1{
    width: 53.10%;
  }
  .rumore_other_item_box2{
    width: 46.90%;
    min-height: 360px;
    padding: 25px 25px;
  }
  .rumore_other_item_ttl{
    padding-bottom: 12px;
    margin-bottom: 20px;
  }
  .rumore_other_item_ttl_en{
    font-size: 16px;
  }
  .rumore_other_item_ttl_ja{
    font-size: 24px;
  }
  .rumore_other_item_txt{
    font-size: 16px;
    line-height: 2.25;
  }
  .rumore_other_item_img{
    height: 100%;
  }
  .rumore_other_item_img.img_fit:before{
    padding-top: 0;
    height: 100%;
  }
}
@media (min-width:1536px){
  
  /* MV */
  .rumore_mv_img.img_fit:before{
    padding-top: 580px;
  }
  
  
  
}
@media (min-width:1720px){
  
  /* セクションヘッダ */
  .rumore_sec_head_ttl{
    margin-bottom: 30px;
  }
  .rumore_sec_head_ttl_en{
    font-size: 120px;
  }
  .rumore_sec_head_ttl_ja{
    font-size: 38px;
    /*margin-top: 48px;*/
  }
  * + .rumore_sec_head_ttl_ja{
    margin-top: 48px;
  }
  
  .pg_rumore .section.sec5 * + .rumore_sec_head_ttl_ja{
    margin-top: 25px;
  }
  
  .rumore_sec_head_txt{
    padding-right: 40px;
  }
  
  .rumore_sec_head_box4 .rumore_sec_head_txt{
    padding-right: 130px;
  }
}


/*******************************
*　
********************************/

.footer.rumore{
  margin-top: 0;
}

/* お問い合わせ */
.footer.rumore .ftr_contact_wrap{
  padding: 50px 0;
  background-image: url(/system_panel/uploads/images/ftr_contact_bg.jpg);
  position: relative;
  z-index: 1;
}
.footer.rumore .ftr_contact_wrap:after{
  content: "";
  background: rgba(0,0,0,0.75);
  position: absolute;
  z-index: 0;
  inset: 0;
  pointer-events: none;
}
.footer.rumore .hiromi_contact_box{
  color: #FFF;
  position: relative;
  z-index: 1;
}

.footer.rumore .hiromi_contact_tt_en{
  font-size: 30px;
  font-family: var(--font-en2);
  font-family: "Cardo", "Shippori Mincho B1", serif;
  line-height: 1;
}
.footer.rumore .hiromi_contact_tt_ja{
  font-family: var(--font-mincho);
  font-weight: 400;
  margin-top: 3px;
}
.footer.rumore .hiromi_contact_box .read_more a:hover{
  background: #4c4c4c;
  color: #FFF;
}

/* 店舗情報 */
.footer.rumore .ftr_links_box{
  display: block;
  background: #000;
  color: #FFF;
  padding-top: 50px;
}
.footer.rumore .rumore_sec_head_ttl{
  margin-bottom: 20px;
}

.footer.rumore .hiromi_ftr_logo{
  font-size: 18px;
  font-family: "Cardo", "Shippori Mincho B1", serif;
  letter-spacing: 0;
}
.footer.rumore .hiromi_ftr_logo p{
  margin-top: 10px;
}
.footer.rumore a:hover{
  color: #FFF;
  opacity: 0.7;
}

.footer.rumore .hiromi_ftr_add{
  margin-top: 40px;
  font-weight: 400;
}


.footer.rumore .hiromi_ftr_add_info{
  font-size: 0.888em;
}

.hiromi_ftr_add_info{
  display: flex;
}
.hiromi_ftr_add_info em{
  width: 70px;
  margin-right: 10px;
  font-style: normal;
  position: relative;
  z-index: 1;
}
.hiromi_ftr_add_info em:after{
  content: "|";
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  
}

/* バナー */
.ftr_link_bns{
  display: flex;
  flex-wrap: wrap;
  gap: 10px 10px;
  margin-right: 0;
}
* + .ftr_link_bns{
  margin-top: 30px;
}
.ftr_link_bns_item{
  width: calc((100% - 10px) / 2);
}

.footer.rumore .hiromi_ftr_2{
  margin-top: 60px;
  padding-top: 28px;
  border-top: 1px solid #FFF;
  display: flex;
  flex-wrap: wrap;
}
.footer.rumore .hiromi_ftr_2_item{
  width: 100%;
  padding-top: 30px;
}
.footer.rumore .hiromi_ftr_2_item .ftr_link_bns{
  margin-right: 0;
}




/* リンク集・コピーライト */
.footer.rumore .ftr_links{
  margin-top: 50px;
}
.footer.rumore .ftr_copy{
  background: #000;
}

@media (max-width:767px){
  
  .footer.rumore .ftr_links_box{
    padding-bottom: 50px;
  }
  .footer.rumore .rumore_sec_head_ttl{
    text-align: center;
  }
  .footer.rumore .hiromi_ftr_logo{
    display: block;
    width: 280px;
    margin-left: auto;
    margin-right: auto;
  }
  .footer.rumore .hiromi_ftr_add_info_box{
    display: inline-block;
  }
  
  .footer.rumore .hiromi_ftr_2_item + .hiromi_ftr_2_item{
    margin-top: 30px;
    padding-top: 30px;
    border-top: 1px solid;
  }
  
  .footer.rumore .ftr_links{
    display: none;
  }
  .footer.rumore .ftr_copy{
  }
  
}
@media (min-width:414px){
  
  
}
@media (min-width:768px){
 
  
  .footer.rumore{
  }
  
  /* お問い合わせ */
  .footer.rumore .ftr_contact_wrap{
    padding: 100px 0;
  }
  .footer.rumore .hiromi_contact_tt_en{
    font-size: 60px;
  }
  .footer.rumore .hiromi_contact_tt_ja{
    margin-top: 3px;
  }
  .footer.rumore .hiromi_contact_box .read_more a{
    padding: 8px 0;
  }
  
  
  /* 店舗情報 */
  .footer.rumore .ftr_links_box{
    padding-top: 150px;
  }
  .footer.rumore .rumore_sec_head_ttl{
    margin-bottom: 55px;
  }

  .footer.rumore .hiromi_ftr_logo{
    font-size: 27px;
  }
  .footer.rumore .hiromi_ftr_add{
    margin-top: 40px;
  }
  
  .hiromi_ftr_add_info{
  }
  .hiromi_ftr_add_info em{
    width: 92px;
    margin-right: 20px;
  }
  .hiromi_ftr_add_info em:after{
    top: 0;
  }


  .footer.rumore .hiromi_ftr_2_item:nth-child(odd){
    padding-right: 270px;
  }
  .footer.rumore .hiromi_ftr_2_item:nth-child(even){
    padding-left: 270px;
    border-left: 1px solid;
  }
  
  
  /* バナー */
  .ftr_link_bns{
    gap: 10px 10px;
    /*margin-right: -41%;*/
  }
  * + .ftr_link_bns{
    margin-top: 30px;
  }
  .ftr_link_bns_item{
    width: calc((100% - 10px) / 2);
  }

  .footer.rumore .hiromi_ftr_2{
    margin-top: 60px;
    padding-top: 28px;
  }
  .footer.rumore .hiromi_ftr_2_item{
    width: 50%;
    padding-top: 30px;
  }
  .footer.rumore .hiromi_ftr_2_item .ftr_link_bns{
    margin-right: 0;
  }
  .footer.rumore .hiromi_ftr_2_item:nth-child(odd){
    padding-right: 50px;
  }
  .footer.rumore .hiromi_ftr_2_item:nth-child(even){
    padding-left: 50px;
    border-left: 1px solid;
  }


  /* リンク集・コピーライト */
  .footer.rumore .ftr_links{
    margin-top: 185px;
  }
  
}
@media (min-width:1024px){
  
  /* バナー */
  .ftr_link_bns{
    gap: 10px 10px;
    margin-right: -41%;
  }
  
  .footer.rumore .hiromi_ftr_1_box2 .access_map iframe{
    height: 456px;
  }
}
@media (min-width:1200px){
  
  .footer.rumore .hiromi_ftr_2_item:nth-child(odd){
    padding-right: 100px;
  }
  .footer.rumore .hiromi_ftr_2_item:nth-child(even){
    padding-left: 100px;
    border-left: 1px solid;
  }
}
@media (min-width:1470px){
  
  
}
@media (min-width:1720px){
  
  .footer.rumore .hiromi_ftr_2_item:nth-child(odd){
    padding-right: 270px;
  }
  .footer.rumore .hiromi_ftr_2_item:nth-child(even){
    padding-left: 270px;
    border-left: 1px solid;
  }
  
}



/*******************************
*　
********************************/
.pg_xxx{

}
.pg_xxx .section.sec1{

}
.pg_xxx .section.sec2{

}
.pg_xxx .section.sec3{

}
.pg_xxx .section.sec4{

}
.pg_xxx .section.sec5{

}


@media (max-width:374px){
  
}
@media (min-width:414px){
  
  
}
@media (min-width:768px){
  
  .pg_xxx{

  }
  .pg_xxx .section.sec1{

  }
  .pg_xxx .section.sec2{

  }
  .pg_xxx .section.sec3{

  }
  .pg_xxx .section.sec4{

  }
  .pg_xxx .section.sec5{

  }
  
}
@media (min-width:1024px){
  
  
}
@media (min-width:1200px){
  
  
}
@media (min-width:1470px){
  
  
}


/*  */
@media (max-width:374px){
  
}
@media (min-width:414px){
  
  
}
@media (min-width:768px){
  
  
}
@media (min-width:1024px){
  
  
}
@media (min-width:1200px){
  
  
}
@media (min-width:1470px){
  
  
}

